<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="styles/style.min.css">

    <title>HomeWork2</title>
</head>
<body>
    
    <header>
        <div class="container">
            <div class="header">
                <nav>
                    <ul class="menu-list">
                        <li class="menu-list-item home-list-item">
                            <a href="#">Home</a>
                        </li>
                        <li class="menu-list-item">
                            <a href="#">About us</a>
                        </li>
                        <li class="menu-list-item">
                            <a href="#">Our journal</a>
                        </li>
                        <li class="menu-list-item">
                            <a href="#">Projects</a>
                        </li>
                        <li class="menu-list-item">
                            <a href="#">News</a>
                        </li>
                        <li class="menu-list-item">
                            <a href="#">Features</a>
                        </li>
                        <li class="menu-list-item">
                            <a href="#">Contact</a>
                        </li>
                    </ul>
                    <div class="burger-menu">
                        <input id="menu-toggle" type="checkbox" />
                        <label class="menu-btn" for="menu-toggle">
                            <span></span>
                        </label>
                        <ul class="menubox">
                            <li><a class="burger-menu-item" href="#">Home</a></li>
                            <li><a class="burger-menu-item" href="#">About us</a></li>
                            <li><a class="burger-menu-item" href="#">Our journal</a></li>
                            <li><a class="burger-menu-item" href="#">Projects</a></li>
                            <li><a class="burger-menu-item" href="#">News</a></li>
                            <li><a class="burger-menu-item" href="#">Features</a></li>
                            <li><a class="burger-menu-item" href="#">Contact</a></li>
                        </ul>
                    </div>
                </nav>
                <div class="header-img">
                    <img src="img/intro-img.png" alt="header-img">
                </div>
            </div>
        </div>
    </header>

    <main>
        <section class="recent-posts">
            <div class="container">
                <p class="section-title">- our Recent posts</p>
                <div class="all-posts">
                    <div class="post-content">
                        <img src="img/post-img 1.png" alt="post-img-2">
                        <div>
                            <p class="post-title">Aenean Adipiscing Etiam Vestibulum</p>
                            <p><span class="post-add-info">Photography, Journal</span><span class="post-add-info">/</span><span class="post-add-info">9 Comments</span></p>
                            <p class="post-details">Etiam porta sem malesuada euismod. Aenean leo quam.<br>Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                        </div>
                    </div>
                    <div class="post-content">
                        <img src="img/post-img 3.png" alt="post-img-3">
                        <div>
                            <p class="post-title">Aenean Adipiscing Etiam Vestibulum</p>
                            <p><span class="post-add-info">Photography, Journal</span><span class="post-add-info">/</span><span class="post-add-info">9 Comments</span></p>
                            <p class="post-details">Etiam porta sem malesuada euismod. Aenean leo quam.<br>Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                        </div>
                    </div>
                    <div class="post-content">
                        <img src="img/post-img 2.png" alt="post-img-2">
                        <div>
                            <p class="post-title">Aenean Adipiscing Etiam Vestibulum</p>
                            <p><span class="post-add-info">Photography, Journal</span><span class="post-add-info">/</span><span class="post-add-info">9 Comments</span></p>
                            <p class="post-details">Etiam porta sem malesuada euismod. Aenean leo quam.<br>Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                        </div>
                    </div>
                    <div class="post-content">
                        <img src="img/post-img 4.png" alt="post-img-4">
                        <div>
                            <p class="post-title">Aenean Adipiscing Etiam Vestibulum</p>
                            <p><span class="post-add-info">Photography, Journal</span><span class="post-add-info">/</span><span class="post-add-info">9 Comments</span></p>
                            <p class="post-details">Etiam porta sem malesuada euismod. Aenean leo quam.<br>Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="instagram">
            <div class="container">
                <div class="instagram-shots">
                    <div class="section-title">
                        <p>- Latest Instagram Shots</p>
                        <p>go to our instagram page -</p>
                    </div>
                    <div class="instagram-photo">
                        <img src="img/inst-1.png" alt="#">
                        <img src="img/inst-2.png" alt="#">
                        <img src="img/inst-3.png" alt="#">
                        <img src="img/inst-4.png" alt="#">
                    </div>
                </div>
            </div>
        </section>
    </main>

    <footer>
        <div class="container">
            <div class="footer-content">
                <p class="section-title">- get in touch with us -</p>
                <p class="footer-content-text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. <span>Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</span></p>
                <div class="footer-icons">
                    <img src="img/RSS.svg" alt="rss-icon">
                    <img src="img/Facebook.svg" alt="facebook-icon">
                    <img src="img/Twitter.svg" alt="twitter-icon">
                    <img src="img/Dribbble.svg" alt="dribble-icon">
                    <img src="img/Pinterest.svg" alt="pinterest-icon">
                </div>
                <p> <span class="footer-contacts">Moonshine St. 14-05 Light City</span>   /   <span class="footer-contacts">T. +00 (123) 456 78 90</span>   /   <span class="footer-contacts">first.last@email.com</span></p>
            </div>
        </div>
    </footer>

    <script src="scripts/app.min.js"></script>

</body>
</html>